# Medical Pill - Page Loader with CSS
This is a simple medical pill page loader. 

Check working demo of the project and how to use it here: 
https://rbatinov.github.io/medical-pill-page-loader-css/

## License
Plugin is under the [MIT License](https://github.com/rbatinov/Trumbowyg-Plugin-Image-As-A-Link/blob/main/LICENSE](https://github.com/rbatinov/medical-pill-page-loader-css/blob/main/LICENSE)https://github.com/rbatinov/medical-pill-page-loader-css/blob/main/LICENSE)

## Enjoy!
